<h1>TIDL Demo with Classification of Several Dog Breeds, 2xEVE+1xDSP</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning custom (TI prepared) classification of similar objects, based on J11 network topology.</p>
<p>Both EVE and one DSP cores are used for processing (frame-based pipeline), using pre-recorded clip (320x320).</p>
<p>On devices without only DSPs are used</p>
<p>Exit demo by doing right-click on image window</p>

